NX1880增量升级包出错:安装程序在安装此程序时遇到了错误,错误代码2254

attachments-2019-08-PSzjm6tO5d57c04aefb07.jpg

请先 登录 后评论

最佳答案 2019-08-19 12:28

请使用1880安装主程序升级,不要使用增量升级安装包升级~

请先 登录 后评论

其它 11 个回答

amethyst4567

我有强迫症.那种什么补丁啊,升级包啊什么的总觉得不完整,所以我都是卸载原先的,再全新安装,那就碰不到这个问题了.

请先 登录 后评论
老叶 - NX网、学技网、UG爱好者论坛创始人
擅长:NX软件

此NX1880升级包有问题,需要重新下载。

之前发布的内部版本号为:2000 ,则需要升级到更新的2002版本。

西门子已重新发布,下载地址:https://www.ugnx.org/up

请先 登录 后评论
LVQIANG

我也是一样样的...................

请先 登录 后评论
浩瀚星空2018

安装包 有问题吧 

请先 登录 后评论
topckey

成功升级了吗?  有没改进什么功能?

请先 登录 后评论
wsm513

我也是一样样的...................错误代码2254

请先 登录 后评论
帕里斯

是的,同样的报错

请先 登录 后评论
zwinner - 零件制造

错误代码2254

请先 登录 后评论
NX/XN/266 - NX

西门子真叫人失望 ,从此不再跟风!

功能没有提升,三天两头升级!

升级就升级吧,处处各种安装错误!

坐等多轴动态时再独立安装!哈哈!


请先 登录 后评论
等待明天

安装独立包没问题。独立安装包一步到位,从不用升级包……安装前将旧版的模板文件复制出来后再将旧的卸载,装完后再将模板文件放进去,所以快捷键和界面设置都跟你之前的旧版本一样的了attachments-2019-08-3lF8nRr55d58d05a0fbdd.png

请先 登录 后评论